/*------------------------------------*\
  LOCAL SCREENS
\*——————————————————*/

/*------------------------------------*\
  END LOCAL SCREENS
\*------------------------------------*/

/*------------------------------------*\
  LOCAL FIXES
\*——————————————————*/

@media only screen and (min-width: 1069px) {
	.page-specs .section-size-weight .appletv-dimensions .caption-depth {
		top: 150px;
	}
	.page-specs .section-siri-remote .hardware-diagram .caption-touch {
		top: 184px;
	}
	.page-specs .section-siri-remote .hardware-diagram .caption-play {
		left: 43px;
	}
	.page-specs .section-siri-remote .hardware-diagram .caption-volume {
		top: 378px;
	}
}
@media only screen and (min-width: 735px) and (max-width: 1068px) {
	.page-specs .section-size-weight .appletv-dimensions .caption-depth {
		top: 160px;
	}
	.page-specs .section-siri-remote .hardware-diagram .caption-touch {
		top: 135px;
	}
	.page-specs .section-siri-remote .hardware-diagram .caption-back {
		top: 193px;
	}
	.page-specs .section-siri-remote .hardware-diagram .caption-play {
		top: 223px;
	}
}
@media only screen and (max-width: 734px) {
	.page-specs .section-size-weight .appletv-dimensions .caption-depth {
		top: 105px;
	}
	.page-specs .section-size-weight .appletv-dimensions .caption-height {
		bottom: 30px;
	}
}

#ac-localnav .ac-ln-action-menucta {
	display: none;
}

/*------------------------------------*\
  END LOCAL FIXES
\*------------------------------------*/
